[rgw]
host = trial051.front.sepia.ceph.com
port = 80
is_secure = False
bucket_prefix = test-client.0
[fixtures]
[user system]
user_id = sysuser.client.0
email = sysuser.client.0+test@test.test
display_name = Mr. sysuser.client.0
access_key = YUWZQWTDXZMAFDSHSQMK
secret_key = gTwpiq/uKNPlNTf10Rs+pKxhBVa0SGhXeqwhmpHcC0AhRwlNdML+fA==
[user regular]
user_id = ragweed.client.0
email = ragweed.client.0+test@test.test
display_name = Mr. ragweed.client.0
access_key = WPSQHJHZPJWRYPOFSGQP
secret_key = CmCjQMweLIDCKntWxmg5pWFMqg6Ud/W5Jpe2wTEz64k3yg7cyraUDQ==
[rados]
ceph_conf = /etc/ceph/ceph.conf
